
.blog-text {
min-height: 60px !important;
/*max-height: 100px !important;*/
overflow: hidden !important;
}

.blog-category{
    width:100% !important;
}
.blog-category ul.blog-category-points li{
	 line-height:normal !important;
	 padding: 5px !important;
}
.blog-category ul.blog-category-points li a{
	text-decoration:none;
}

.blog-category ul.blog-category-points li a:hover{
	text-decoration:none;
	color: #ed1c24;	
}

.screen-reader-text {
	display: none;
}

.page-numbers {
padding: 10px 16px;
font-size: 18px;
background-color: #f7f7f7;
}
.page-numbers:hover, .page-numbers.current {
	background-color: #c60000 ;
	color: #ffffff;
}

.pagination a, .pagination a:hover{
	text-decoration:none;
}